<ion-header>
  <ion-toolbar color="dark">
    <ion-title class="TituloNav ion-text-capitalize" >Bienvenido: </ion-title>
    <ion-title class="ion-text-capitalize" >{{usuario}}</ion-title>
    <ion-img class="centrado-imgNAV" slot="end" src="assets/INFORMATICA.png"></ion-img>
  </ion-toolbar> 
</ion-header>

<ion-content [fullscreen]="true" class="fondo">
  <ion-button class="Boton-AM ion-margin-top boton" expand="block" (click)="RestCon()"> Restablecer contraseña </ion-button>
</ion-content>
